.post-foto img {
	contain-intrinsic-size: none !important;
	/* height: 310px; */
	aspect-ratio: 16 / 10;
	object-fit: cover;
}

.hfe-search-form__input {
	padding-left: 25px !important;
	padding-right: 50px !important;
}
.sub-menu a.hfe-sub-menu-item {
	padding-left: 10px !important;
	text-transform: none !important;
	text-overflow: ellipsis !important;
	width: calc(100% - 20px) !important;
	white-space: nowrap !important;
	overflow: hidden !important;
	font-weight: 400 !important;
}
.sub-menu li.menu-item {
	border-bottom-color: #e0e0e0 !important;
}

.sidebar-block .post-foto img {
	aspect-ratio: 1 / 1;
}
.contattaci_img_people_hp {
	max-width: 50% !important;
}
.contattaci_img_people_hp img {
	aspect-ratio: 3 / 10;
	object-fit: cover;
	max-height: 600px;
}

form.wpcf7-form {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -15px;
	gap: 15px;
}
.sanitas_25_cf7 label {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 13px;
	max-width: calc(50% - 15px);
	display: block;
}
.sanitas_25_cf7 label {
	color: #000;
	text-transform: uppercase;
	font-size: 13px;
	margin-bottom: 10px;
	display: block;
}
.sanitas_25_cf7 label .wpcf7-form-control-wrap {
	margin-top: 5px;
	display: block;
}
.sanitas_25_cf7 label.w-full {
	display: block;
	width: calc(100% - 15px);
	max-width: calc(100% - 15px);
}
.sanitas_25_cf7 input[type='text'],
.sanitas_25_cf7 input[type='email'],
.sanitas_25_cf7 input[type='tel'],
.sanitas_25_cf7 select,
.sanitas_25_cf7 textarea {
	border: 1px solid #204161;
	border-radius: 0;
	padding-left: 10px;
	display: block;
	width: 100%;
}
.sanitas_25_cf7 select {
	display: block;
	width: 100%;
}
.sanitas_25_cf7 .wpcf7-submit {
	background-color: #204161 !important;
	color: #fff !important;
	display: inline-flex;
	margin-left: auto !important;
	margin-right: auto !important;
}
.sanitas_25_cf7 .wpcf7-list-item {
	display: flex;
	width: 100%;
}
.sanitas_25_cf7 .wpcf7-list-item label {
	display: flex !important;
	gap: 10px;
	width: 100% !important;
	max-width: calc(100% - 15px);
}
.sanitas_25_cf7 .wpcf7-list-item span {
	display: block;
	width: 100%;
	font-weight: 400 !important;
	text-transform: none !important;
}

/** Elementor Widgets **/
.a2-ewc-areeter .swiper-slide {
	position: relative;
	margin-bottom: 40px;
}
.a2-ewc-areeter .swiper-slide .a2-ew-bg-image {
	aspect-ratio: 8 / 10;
	object-fit: cover;
	display: block;
}
.a2-ewc-areeter .swiper-slide .a2-ew-overlay {
	position: absolute;
	top: 0;
	display: flex;
	align-items: end;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.25);
	color: #fff !important;
}
.a2-ewc-areeter .swiper-slide .a2-ew-overlay .a2-ew-content-wrapper {
	padding: 1rem;
	display: flex;
	gap: 1rem;
	align-items: center;
}
.a2-ewc-areeter .swiper-slide .a2-ew-overlay h2 {
	color: #fff !important;
	line-height: 0.9em;
	font-size: 1.8em;
}
.a2-ewc-areeter .swiper-slide .a2-ew-overlay p {
	color: #fff !important;
}
.a2-ewc-areeter .swiper-slide .a2-ew-overlay img {
	max-width: 50px;
	max-height: 55px;
}

.a2-ew-woo-prod-content-wrapper {
	text-align: center;
	padding-bottom: 60px;
}
.a2-ew-woo-prod-content-wrapper h2 {
	font-size: 1.3em;
}
.a2-ew-woo-prod-content-wrapper p {
	font-size: 0.8em;
	min-height: 70px;
	padding: 0 10px;
}
.a2-ew-woo-prod-content-wrapper .a2-ew-woo-prod-button {
	background: #204161;
	color: #fff;
	padding: 5px 20px;
	border-radius: 30px;
	font-size: 0.9em;
}
.a2-ew-woo-prod-image-link {
	display: block;
}

.a2-ew-post-content-wrapper {
	position: relative;
}
.a2-ew-post-content-wrapper .a2-ew-post-image {
	aspect-ratio: 4 / 5;
	object-fit: cover;
}
.a2-ew-post-content-wrapper .a2-ew-post-content {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	background-color: rgba(255, 255, 255, 0.8);
	backdrop-filter: blur(10px);
	color: #fff;
	padding: 1rem;
}
.a2-ew-post-content-wrapper .a2-ew-post-content h2 {
	font-size: 1em;
	line-height: 1em;
	font-weight: 800;
	margin-bottom: 1.3em;
	color: #204161;
}
.a2-ew-post-content-wrapper .a2-ew-post-content p {
	display: none;
	font-size: 0.8em;
	height: 40px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	/* display: -webkit-box;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical; */
}
.a2-ew-post-content-wrapper .a2-ew-post-button {
	color: #204161;
	background-color: #fff;
	padding: 8px 20px;
	border-radius: 30px;
	font-size: 0.9em;
}

.a2-ew-carousel-swiper .swiper-wrapper {
	padding-bottom: 3em;
}

.btn,
a.btn,
button.btn,
input[type='submit'].btn,
.btn.btn-style-1,
button.btn-style-1,
input[type='submit'].btn.btn-style-1,
input[type='submit'].wpcf7-submit,
.page-template-page-istituzionale .button,
.page-template-page-istituzionale .woocommerce .button {
	border: 1px solid #27445a;
	color: #27445a;
}

.woocommerce .single_add_to_cart_button.button.alt {
	background-color: #27445a !important;
	border-radius: 25px;
}

.wc-cart-count {
	position: absolute;
	background: #fff;
	color: #204161;
	width: 16px;
	height: 16px;
	text-align: center;
	border-radius: 16px;
	top: 15px;
	right: -5px;
	font-size: 13px;
	font-weight: 700;
	line-height: 19px;
}

.margin-auto {
	margin: 0 auto !important;
}
.w-container {
	max-width: 1140px;
}
@media only screen and (max-width: 768px) {
	.w-container {
		max-width: 100%;
		padding: 0 15px;
	}
}
.flex {
	display: flex;
	flex-wrap: wrap;
	gap: 15px;
}
.flex-wrap {
	display: flex;
	flex-wrap: wrap;
	gap: 15px;
}
@media only screen and (max-width: 768px) {
	.flex {
		display: block;
	}
	.flex-wrap {
		display: block;
	}
}

.col-25 {
	flex: 0 0 calc(25% - 15px);
	max-width: calc(25% - 15px);
}
.col-40 {
	flex: 0 0 calc(40% - 15px);
	max-width: calc(40% - 15px);
}
.col-50 {
	flex: 0 0 calc(50% - 15px);
	max-width: calc(50% - 15px);
}
.col-60 {
	flex: 0 0 calc(60% - 15px);
	max-width: calc(60% - 15px);
}
.col-75 {
	flex: 0 0 calc(75% - 15px);
	max-width: calc(75% - 15px);
}
.col-100 {
	flex: 0 0 calc(100% - 15px);
	max-width: calc(100% - 15px);
}
@media only screen and (max-width: 768px) {
	.col-25 {
		flex: 0 0 calc(100% - 15px);
		max-width: calc(100% - 15px);
	}
	.col-40 {
		flex: 0 0 calc(100% - 15px);
		max-width: calc(100% - 15px);
	}
	.col-50 {
		flex: 0 0 calc(100% - 15px);
		max-width: calc(100% - 15px);
	}
	.col-60 {
		flex: 0 0 calc(100% - 15px);
		max-width: calc(100% - 15px);
	}
	.col-75 {
		flex: 0 0 calc(100% - 15px);
		max-width: calc(100% - 15px);
	}
	.col-100 {
		flex: 0 0 calc(100% - 15px);
		max-width: calc(100% - 15px);
	}
}

.padding0top {
	padding-top: 0;
}
.padding20top {
	padding-top: 20px;
}
.padding20bottom {
	padding-bottom: 20px;
}
.padding50top {
	padding-top: 50px;
}
.padding50bottom {
	padding-bottom: 50px;
}
.padding60top {
	padding-top: 60px;
}
.padding60bottom {
	padding-bottom: 60px;
}
.padding25 {
	padding: 25px;
}
.padding40top {
	padding-top: 40px;
}
.margin20bottom {
	margin-bottom: 20px;
}

#prodotto {
	margin-top: 40px;
	margin-bottom: 30px;
}
.prodotto-titolo {
	font-family: 'Istok Web', Sans-serif;
	font-weight: 600;
	line-height: 35px;
	color: #204161;
}

.font-principale {
	font-family: 'Istok Web', Sans-serif;
	font-weight: 400;
	color: #204161;
}
.title-h2 {
	font-family: 'Istok Web', Sans-serif;
	color: #204161;
	font-size: 1.5em;
	line-height: 1.2em;
	margin-bottom: 20px;
}
.title-h3 {
	font-family: 'Istok Web', Sans-serif;
	font-weight: 600;
	color: #204161;
	font-size: 1.2em;
	line-height: 1.2em;
	margin-bottom: 15px;
}
.titolo-h4 {
	font-weight: 600;
	color: #204161;
}
.uppercase {
	text-transform: uppercase;
}

.prodotto-sottotitolo {
	font-size: 24px;
	line-height: 24px;
	margin-bottom: 15px;
	color: #204161;
}
.testo-attenzione {
	color: #204161;
	font-size: 0.85em;
	margin-top: 1em;
	margin-bottom: 2em;
}

.font-principale {
	font-family: 'IBM Plex Sans', Sans-serif;
}

.prodotto-riga {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	gap: 15px;
}
.prodotto-riga label {
	width: 85px;
	font-size: 0.85em;
}
.prodotto-riga .prodotto-quantita {
	font-weight: 800;
	color: #5d6471;
}
.prodotto-prezzo bdi {
	font-size: 1.8em;
	font-weight: 800;
}
.prodotto-prezzo sup {
	display: inline-block;
	margin-left: 5px;
}

form.cart .prodotto-quantita {
	display: flex;
	gap: 10px;
	align-items: center;
}

.acquista {
	display: block;
	width: 100%;
	margin-top: 40px;
}
.acquista button {
	display: flex;
	width: 100%;
	justify-content: center;
	align-items: center;
	color: #fff;
	text-transform: uppercase;
	display: flex;
	gap: 10px;
	padding: 10px 0;
}
.woocommerce .single_add_to_cart_button.button.alt {
	display: flex;
	gap: 10px;
	padding: 10px 0;
}
.acquista button svg {
	color: #fff;
	fill: #fff;
}

.woocommerce .quantity .qty {
	border-radius: 0;
	text-align: center;
}

.prodotto-gallery {
	display: flex;
	flex-wrap: wrap;
	gap: 15px;
	margin-top: 20px;
	justify-content: center;
}
.prodotto-gallery a img {
	max-width: 200px;
}

.tax-product_cat sidebar h1 {
	font-family: 'Istok Web', Sans-serif;
	font-weight: 600;
	color: #204161;
	margin-bottom: 20px;
	line-height: 1em;
}
.tax-product_cat sidebar ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.tax-product_cat sidebar ul li {
	padding: 0;
	margin: 0 0 10px 0;
}

.woocommerce-MyAccount-navigation ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.woocommerce-MyAccount-navigation ul li {
	padding: 0;
	margin: 0 0 10px 0;
}
.woocommerce-MyAccount-navigation ul li a {
	text-decoration: none;
}

.woocommerce-MyAccount-navigation {
	border-right: 1px solid #cdcdcd;
}
@media only screen and (max-width: 768px) {
	.woocommerce-MyAccount-navigation {
		border-right: none;
	}
}

.tags-list.brand-list {
	display: flex;
	flex-wrap: wrap;
	gap: 2%;
}
.tags-list.brand-list li {
	width: 40%;
}
.tags-list.brand-list li a {
	display: block;
	border: 1px solid #cdcdcd;
}
.tax-product_cat #descrizione {
	margin-bottom: 40px;
}

.tax-product_cat .prodotto a {
	display: block;
}
.tax-product_cat .prodotto .prodotto-titolo {
	color: #204161;
}
.tax-product_cat .prodotto .prodotto-excerpt {
	color: #5d6471;
	font-size: 0.85em;
	line-height: 1.2em;
	margin-bottom: 10px;
}
.tax-product_cat .prodotto .prodotto-quantita {
	width: 50%;
	font-size: 0.8em;
	text-align: center;
	padding: 5px 0;
	border-right: 1px solid #cdcdcd;
}
.tax-product_cat .prodotto .prodotto-prezzo {
	width: 50%;
	font-size: 0.8em;
	text-align: center;
	padding: 5px 0;
}
.tax-product_cat .prodotto .prodotto-prezzo bdi {
	color: #204161;
	font-size: 1.5em;
}
.tax-product_cat .prodotto .prodotto-quantita-prezzo {
	display: flex;
	justify-content: space-between;
	align-items: center;
	color: #5d6471;
	margin-bottom: 20px;
	border-top: 1px solid #cdcdcd;
	border-bottom: 1px solid #cdcdcd;
}
.tax-product_cat .prodotto .button {
	color: #204161;
	text-align: center;
	background: transparent;
	font-size: 0.8em;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 5px;
	transition: all 0.3s ease;
	border: 1px solid #cdcdcd;
	border-radius: 20px;
}
.tax-product_cat .prodotto .button:hover {
	background: transparent;
	border: 1px solid #204161;
	color: #204161;
}
.tax-product_cat .prodotto .button:after {
	content: '';
	display: inline-block;
	width: 16px;
	height: 16px;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='none' stroke='%23204161' stroke-linecap='round' stroke-linejoin='round' stroke-width='1.5' d='M4.5 12h15m0 0l-5.625-6m5.625 6l-5.625 6'/%3E%3C/svg%3E");
}

.justify-content-center {
	justify-content: center !important;
}

.woocommerce table.shop_table {
	border: none !important;
}
.woocommerce table.shop_table th {
	border: none !important;
}
.woocommerce table.shop_table td {
	border: none !important;
}
.woocommerce-cart #content,
.woocommerce-checkout #content,
.woocommerce-account #content {
	margin: 40px auto;
}
.woocommerce-cart #content .entry-title,
.woocommerce-checkout #content .entry-title,
.woocommerce-account #content .entry-title {
	font-family: 'Istok Web', Sans-serif;
	font-weight: 600;
	color: #204161;
	margin-bottom: 20px;
	line-height: 1em;
}

#coupon_code {
	width: 170px !important;
	padding: 8px !important;
}
.woocommerce .button.alt {
	background-color: #204161 !important;
	color: #fff !important;
	border-radius: 50px;
	padding: 8px 20px;
	font-size: 0.9em;
	text-decoration: none !important;
	font-weight: 600 !important;
}
.woocommerce form .form-row input.input-text,
.woocommerce form .form-row textarea {
	padding: 10px 0 !important;
	border: none !important;
	border-radius: 0 !important;
	border-bottom: 1px solid #dcdcdc !important;
}
.woocommerce form .form-row input.input-text:focus,
.woocommerce form .form-row textarea:focus {
	border-bottom: 1px solid #204161 !important;
}

.select2-container--default .select2-selection--single {
	border: none !important;
	border-bottom: 1px solid #dcdcdc !important;
	border-radius: 0 !important;
	height: 40px !important;
}
.select2-container--default
	.select2-selection--single
	.select2-selection__rendered {
	line-height: 40px !important;
}
.select2-container--default
	.select2-selection--single
	.select2-selection__arrow {
	height: 40px !important;
	top: 0 !important;
	right: 0 !important;
}
.select2-container--default
	.select2-selection--single
	.select2-selection__arrow
	b {
	border-color: #204161 transparent transparent transparent !important;
}

.woocommerce-checkout h3 {
	font-family: 'Istok Web', Sans-serif;
	font-weight: 600;
	color: #204161;
	margin-bottom: 20px;
	line-height: 1em;
}

.woocommerce-button.button {
	display: inline-block;
	background-color: #204161 !important;
	color: #fff !important;
	border-radius: 50px;
	padding: 8px 20px;
	font-size: 0.9em;
	text-decoration: none !important;
	font-weight: 600 !important;
}

.woocommerce-Address-title.title {
	font-family: 'Istok Web', Sans-serif;
	font-weight: 600;
	color: #204161;
	margin-bottom: 20px;
	line-height: 1em;
}
.woocommerce-Address-title.title h3 {
	font-size: 1.4em;
}
.woocommerce-Address-title.title a {
	background-color: #204161 !important;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23fff' d='M5 19h1.425L16.2 9.225L14.775 7.8L5 17.575zm-2 2v-4.25L16.2 3.575q.3-.275.663-.425t.762-.15t.775.15t.65.45L20.425 5q.3.275.438.65T21 6.4q0 .4-.137.763t-.438.662L7.25 21zM19 6.4L17.6 5zm-3.525 2.125l-.7-.725L16.2 9.225z'/%3E%3C/svg%3E");
	background-repeat: no-repeat;
	background-size: 50%;
	background-position: center center;
	color: #fff !important;
	fill: #fff !important;
	border-radius: 50px;
	width: 40px;
	height: 40px;
	overflow: hidden;
	text-indent: -9999px;
}

.woocommerce fieldset {
	border: 1px solid #cdcdcd !important;
	padding: 20px !important;
	margin: 30px 0 !important;
}
.woocommerce fieldset legend {
	font-family: 'Istok Web', Sans-serif;
	font-weight: 600;
	color: #5d6471;
	margin-bottom: 20px;
	line-height: 1em;
	padding: 0 10px !important;
	text-transform: uppercase;
	font-size: 0.9em;
}

footer a {
	color: #fff !important;
	text-decoration: none !important;
}
footer a:hover {
	text-decoration: underline !important;
}

#content.site-main {
	margin: 40px auto;
}

.single-page-content {
	display: flex;
	justify-content: space-between;
	align-items: top;
}
@media only screen and (max-width: 768px) {
	.single-page-content {
		flex-direction: column;
	}
}

.content-single-post {
	padding: 0 20px 20px 0;
}
.content-single-post h2 {
	font-family: 'Istok Web', Sans-serif;
	font-weight: 600;
	color: #204161;
	margin-bottom: 20px;
	margin-top: 20px;
	line-height: 1em;
}
.content-single-post h3 {
	font-family: 'Istok Web', Sans-serif;
	font-weight: 600;
	color: #204161;
	margin-bottom: 15px;
	margin-top: 20px;
	line-height: 1em;
}
.content-single-post h4 {
	font-family: 'Istok Web', Sans-serif;
	font-weight: 600;
	color: #204161;
	margin-bottom: 10px;
	margin-top: 20px;
	line-height: 1em;
}
.content-single-post h5 {
	font-family: 'Istok Web', Sans-serif;
	font-weight: 600;
	color: #204161;
	margin-bottom: 5px;
	margin-top: 20px;
	line-height: 1em;
}

.side-articles {
	display: flex;
	gap: 10px;
}
.side-articles .entry-thumbnail a {
	display: block;
	max-width: 100px;
}
.side-articles .post-thumbnail {
	width: 100px;
	height: 100px;
	display: block;
	object-fit: cover;
}
.side-articles .entry-content {
	max-width: calc(100% - 110px);
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.side-articles .entry-content .entry-title {
	font-size: 0.95em;
	color: #204161;
}
.side-articles .entry-meta {
	font-size: 0.8em;
	text-transform: uppercase;
	color: #5d6471;
	margin-bottom: 10px;
}

.tags-list {
	list-style: none;
	margin: 0;
	padding: 0;
}
.tags-list li {
	padding: 0;
	margin: 0 0 10px 0;
}
.tags-list li a {
	text-decoration: none;
}

.banner {
	background-image: url(img/pattern_noise.png);
}
.banner img {
	display: block;
}
.flex-wrap {
	display: flex;
	flex-wrap: wrap;
	gap: 15px;
}
.justify-content-space-between {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.align-items-center {
	display: flex;
	align-items: center;
}
.col-50-flex {
	flex: 0 0 calc(50% - 15px);
	max-width: calc(50% - 15px);
}
.padding30sx {
	padding-left: 30px;
}
.btn.btn-style-1 {
	background-color: #204161 !important;
	color: #fff !important;
	border-radius: 50px;
	padding: 8px 20px;
	font-size: 0.9em;
	text-decoration: none !important;
	font-weight: 600 !important;
	display: inline-flex;
	align-items: center;
	gap: 10px;
}

.btn.border {
	border: 1px solid #204161 !important;
	color: #204161 !important;
	background-color: transparent !important;
	border-radius: 50px;
	padding: 8px 20px;
	font-size: 0.9em;
	text-decoration: none !important;
	font-weight: 600 !important;
	display: inline-flex;
	align-items: center;
	gap: 10px;
}
